/*
    Created on : 3/04/2014, 12:32:44 PM
    Author     : jsanchez
*/

.w580{
    width: 580px;
}

.w500{
    width: 500px;
}
.largeview{
    width: 665px;
}
.content-largeview{
    padding: 0px 10px;
}

.pdp_product-modal-fix {
  position: relative;
  top: 50px;
}

.pdp_product .product_view {
    position: relative;
}
.pdp_product .product_view .thumbails .thumbail{
    border: 1px solid #6D6D6D;
    cursor: pointer;
    height: 50px;
    margin-bottom: 5px;
    width: 50px;
}

.pdp_product .product_view .more-images{
    font-family: Arial;
    font-size: 11px;
}

.pdp_product .product_view .thumbails .thumbail_off{
    margin-bottom: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 2px solid #D4D4D4;
}

.pdp_product .product_view .our-exclusive{
    position: absolute;
    color: #fff;
    min-width: 120px;
    padding: 10px;
    border-radius: 6px;
    font-size: 18px;
    margin: 5px 0px 0px 5px;

}

.pdp_product .product_view a#see-large-image{
    text-decoration: none;
    cursor: pointer;
}

.pdp_product .product_view a#see-large-image:hover{
    text-decoration: underline;
}

.pdp_product .product_view #flyout-zoom {
    border: 4px solid #B9D2F3;
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    display: none;
    position: absolute;
    height: 470px;
    left: 580px;
    top: 20px;
    width: 330px;
    float: left;
    z-index: 99999;
}

.pdp_product .product_view .zoom-button {
    padding: 5px 0px;
}

.pdp_product .product_view .zoom-button .zoom{
    padding: 3px 5px 8px 25px;
}

.pdp_product .product-title{
    margin-bottom: 15px;
}

.pdp_product .product-title a{
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    color: #004ebc !important;
}

.pdp_product .product-title a:hover{
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
    color: #004ebc !important;
}

.pdp_product .product_view .btn_read-desc{
    margin: 0 35px 0 65px;
}

.pdp_product .product_view .btn_read-desc .read-desc{
    height: 30px;
}

.pdp_add-cart{
    width: 374px;
}

.pdp_add-cart .special-offers{
    line-height: 14px !important;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 0px;
}

/*.pdp_add-cart .price span:before{
    content: "$";
} */

.pdp_add-cart .price .old{
    color: #BFBFBF;
    font-size: 30px;
    text-decoration: line-through;
}

.pdp_add-cart .price .sale{
    color: #D10C2C;
    font-size: 40px
}

.pdp_add-cart .price .regular{
    font-size: 40px
}

.pdp_add-cart .stars-review ul li{
    float: left;
    border-right: 1px solid #004EBC;
    color: #004EBC !important;
    line-height: 20px;
    padding: 0 8px;
    font-weight: bold;
}

.pdp_add-cart .stars-review .last{
    border: 0 none;
    padding-right: 0px;
}

.pdp_add-cart .add-to-cart .qty p{
    line-height: 20px;
}

.pdp_add-cart .add-to-cart .qty input{
    width:40px;
    height:20px;
    font-size: 12px;
    color:#333333;
    margin: 7px 10px 0 0;
    padding: 0px 0px 0px 5px !important;
}

.pdp_add-cart .add-to-cart .cart-buttons{
    text-align: center;
    width: 188px;
}

.pdp_add-cart .add-to-cart .cart-buttons .add-cart{
    width: 188px;
    margin-bottom: 10px;
    margin-right: 8px;
}

.pdp_add-cart .add-to-cart .cart-buttons .add-to{
    width: 129px;
    margin-bottom: 5px;
}

.pdp_add-cart .add-to-cart p{
    margin-top: 8px;
}

.pdp_add-cart .add-to-cart .cart-verbiage a{
    text-decoration: underline;
}

.pdp_add-cart .share-icons ul li{
    float: left;
    margin-right: 10px;
}

div.price span > span:last-child {
    color: #848484;
}

.pdp_footer .things-to-know {
    width: 295px;
}

.pdp_footer .special-offers {
    width: 340px;
}
.pdp_footer .section1 h3{
    font-weight: normal;
}

.pdp_footer table{
    width: 100%;
    font-size: 11px;
    font-weight: bold;
    color: #333333;
    border-collapse: separate;
    border-spacing: 0px 20px !important;
}

.pdp_footer table tr td{
    vertical-align: middle;
}

.pdp_footer table tr td p{
    line-height: 16px;
}

.related-product .list-container {
    text-align: center;
}
.related-product .list-container .list-wrapper .list-row .row .list-item{
    min-height: 290px !important;
}

.list-container .list-wrapper .list-item .item-info .price{
    text-align: left;
}

.related-product .add-selected{
    margin: 20px auto;
    text-align: center;
}

.product-desc ul {
   list-style-type: disc;
    margin-left: 35px;
}

    .product-desc ul li {
        padding-bottom: 12px;
        line-height: 16px;
    }

.product-desc .pdp-verbiage{
    line-height: 20px;
}
.product-desc .pdp-verbiage ul{
    list-style-type: disc;
    margin-left: 35px;
}

  .product-desc .pdp-verbiage ul li {
      padding-bottom: 12px;
      line-height: 16px;
  }

.product-desc p{
    line-height: 20px;
    margin-bottom: 5px;
}

/* * QUICK SHOP * */

.pdp_product .product_view .thumbails-bottom .thumbail{
    border: 1px solid #6D6D6D;
    cursor: pointer;
    height: 50px;
    margin-right: 5px;
    width: 50px;
    float: left;
}

.pdp_product .product_view .thumbails-bottom .thumbail_off{
    margin-right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 2px solid #D4D4D4;
    float: left;
}

.pdp_product .product_view .thumbails-bottom-button{
    text-align: center;
}

.blind-container{
    height: 240px;
    overflow: hidden;
    z-index: 100;
}

.blind-container .item-description{
    height: 240px;
    overflow-y: auto;
    padding-top: 10px;
    line-height: 14px;
}

/* ===  TABS  === */

#tab-container {
  margin: 0 auto;
  width: 100%; /* Container width */
}

#tab-container input[type="radio"] {
  height: 33px;
  position: fixed;
  visibility: hidden;
}

/* IE specific styles */
@media screen\0{
  #tab-container input[type=radio] {
    height: 32px;
    visibility: hidden;
  }
}

#tab-container label.tab-label {
  background: none repeat scroll 0 0 #BFBFBF;
  color: #000000;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 11px;
  font-weight: normal;
  height: 30px;
  line-height: 28px;
  margin-left: 0.25em;
  min-width: 65px;
  padding: 0 1.6em;
  text-align: center;
}

#tab-container label.tab-color {
  height: 22px;
  width: 22px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
}

#tab-container label.tab-color-not-available {
  height: 22px;
  width: 22px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("/ux/themes/common/img/colorNotAvail.png") no-repeat scroll -24px center rgba(0, 0, 0, 0);
}

#tab-container input[type=radio]:checked + label.tab-color{
  cursor: pointer;
  height: 22px;
  left: 0;
  position: absolute;
  top: 0;
  width: 22px;
  background-position: -24px 0;
  background: url("/ux/themes/common/img/colorNotAvail.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#tab-container .wrapper-color{
    height: 22px;
    width: 22px;
    color: #000000;
    display: block;
    height: 22px;
    position: relative;
    text-align: center;
    width: 22px;
    margin: 3px 1px 3px 2px;
    margin-right: 5px;
}

#tab-container .wrapper-color img{
    height: 22px;
    width: 22px;
    padding: 0px;
    margin: 0px;
    border: 0 none;
}

#tab-container label.tab-size{
  border: 1px solid #E6E7E8;
  color: #000000;
  cursor: pointer;
  display: block;
  float: left;
  font-size: 11px;
  font-weight: normal;
  line-height: 24px;
  height: 24px;
  width: 67px;
  margin: 3px 5px 3px 2px;
  text-align: center;
}

#tab-container input[type=radio]:hover + label.tab-label {
  background: #ddd; /* tab background when hovering with mouse */
  color: #666; /* Text color when mouse hovers over tab */
}

#tab-content {
  min-height: 240px;
  position: relative;
  width: 100%;
  z-index: 5;
}

#tab-content div.div-cont {
  opacity: 0;
  padding: 0 0.5em;
  position: absolute;
  z-index: -100;
}

/* Switch active/inactive tab (radio)
   If any more tabs needed just add another line with the id of the
   content tab
   Ex.
   #tab-container input[type=radio]#tab-3:checked ~ #tab-content #content-3

   #tab-3 is the radio/label tab
   #content-3 is div with the content
*/

#tab-container input[type=radio]#tab-1:checked ~ #tab-content #content-1,
#tab-container input[type=radio]#tab-2:checked ~ #tab-content #content-2,
#tab-container input[type=radio]#tab-3:checked ~ #tab-content #content-3,
#tab-container input[type=radio]#tab-4:checked ~ #tab-content #content-4{
  opacity: 1;
  z-index: 100;
}

p.border {
  border-bottom: 2px solid;
  margin: 30px 0 1px;
}

/* === TABS END === */


/* Pre. Category */

.category-name{
   font-size: 34px;
   color: #ff7000;
   margin-bottom: 12px;
   text-transform: capitalize;
}

.left-nav{
    width: 185px;
}

.left-nav .narrow-by{
    padding: 15px 12px 0px 0px;
}

.left-nav .sub-category {
    overflow: hidden;
    padding: 15px 10px 15px 12px;
}

.left-nav .sub-category .url-list.closed{
    display: none;
}

.left-nav .sub-category .url-list h3 a{
    position: relative;
}

.left-nav .sub-category h3 span{
    background: url("/ux/themes/tru/common/img/arrow_blue_small.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 10px;
    margin-left: 5px;
    position: relative;
    transition: all 0.3s ease 0s;
    width: 16px;
}

.left-nav .sub-category .url-list a:hover{
    text-decoration:underline;
}

.filter-type ul li{
    line-height: 21px;
}

.filter-type ul li {
    line-height: 21px;
}

.category-side{
    width: 741px;
}

.top-section p{
    line-height: 17px;
    font-size: 12px;
    padding: 10px 0;
}

.top-section img {
   max-width: 100% 
}

.related-category .subcategory-content.last{
     border: 0 none !important;
}
.related-category .subcategory-content{
    width: 246px !important;
    border-right: 1px solid #D3D3D3;
    float: left;
    height: auto !important;
    list-style-type: none;
    margin: 18px 0;
    min-height: 332px;
}

.related-category .subcategory-content h3 {
    margin: 10px;
    position: relative;
    width: 220px
}

.related-category .subcategory-content .arrow{
    line-height: 21px;
    margin-left: 5px;
}

.related-category .subcategory-content .title{
    max-width: 206px;
    width: auto !important;
}

.related-category .subcategory-content h3 span.category-arrow{
    background: url("/ux/themes/common/img/arrow_small_blue_right.png") no-repeat scroll;
    display: inline-block;
    height: 12px;
    margin-top: 7px;
    position: absolute;
    vertical-align: top;
    width: 7px;
    left: 153px;
}
.related-category .subcategory-content .div-cat{
    margin: 0 auto;
    height: 220px;
    width: 220px;
}

.related-category .subcategory-content a:hover{
    text-decoration:underline;
}

.div-more-categories{
    width: 741px;
    text-align: center;
}

.thumbails-large-view{
    text-align: center;
}

.thumbails-large-view ul{
    display: inline-block;
}

.thumbails-large-view .thumbail_off{
    cursor: pointer;
    height: 50px;
    margin-bottom: 5px;
    width: 50px;
    float: left;
    margin: 0 10px;
}

.z-index2 {
  z-index: 2;
}

.z-index3 {
  z-index: 3;
}

.product-title-large-view {
  background-color: #FFF;
  height: 50px;
  margin-left: -10px;
  padding: 0 5px;
  box-sizing: border-box;
}

.availability li.on {
background: url('/ux/themes/common/img/unavail_avail.gif') no-repeat 25px -150px;
}
.availability li {
font-size: 11px;
margin: 2px 0;
padding: 2px 2px 3px 45px;
background: url('/ux/themes/common/img/unavail_avail.gif') no-repeat 25px 2px;
}

.myStrRadio {
position: absolute;
left: 0;
top: -1px;
}

#simplemodal-container{
  top: 40px !important;
  min-height: auto;
  height: auto !important;
}

span#multiSizeMessage {
  display: inline-block;
  width: 370px;
  text-align: left;
}

/* How to get information*/

.how-to-get-table {
    width: 885px;
    margin-bottom: 10px;
}

.how-to-get-table .col-1 {
    width: 23%;
    vertical-align: middle;
}

.how-to-get-table tr {
    border-bottom: 1px solid #d3d3d3;
}

.how-to-get-table tr:last-child {
    border-bottom: none;
} 

.how-to-get-table .col-1 span {
    display: block;
}

.how-to-get-table .col-2 {
    width: 77%;
    vertical-align: middle;
}

.how-to-get-table .col-2 p {
    border-left: 1px solid #d3d3d3;
    margin-bottom: 0;
    padding: 8px 0 8px 15px;
    margin: 10px 0;
}

.product-desc tbody, .product-desc td {
    vertical-align: middle;
    border: 2px solid #bfbfbf;
    padding:10px;
}